Bug 11298 - open-with in kfm has an odd bug
Summary: open-with in kfm has an odd bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-08 16:28 UTC by Seth Vidal
Modified: 2014-01-21 22:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 16:28:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2000-05-08 16:28:59 UTC
right clicking on an icon in kfm generates a menu which allows you to
select open-with so you can specify the program you want the file to be
opened by. If you select the browser from this menu you are given a list of
all applications kde knows about. You can select a specific program by
either: 1. double clicking the icon/name for the program or 2. single
clicking the icon then clicking ok.

The second method will not run any program.
not even a little bit.
its actually pretty funny.
if you doubleclick the icon/name of the program it works perfectly.

this is probably not redhat's fault (almost definitely) but I figured it
would be useful for y'all to know about this b/c it will probably affect
someone.

Comment 1 Bernhard Rosenkraenzer 2000-10-17 10:54:57 UTC
Fixed in 2.0


Note You need to log in before you can comment on or make changes to this bug.